menuchoice.menu.separator
Prev | Miscellaneous | Next

## Name

menuchoice.menu.separator — Separator between items of a `menuchoice` with `guimenuitem` or `guisubmenu`

## Synopsis

    <xsl:param name="menuchoice.menu.separator" select="'->'"></xsl:param>

## Description

Separator used to connect items of a `menuchoice` with `guimenuitem` or `guisubmenu`. Other elements are linked with `menuchoice.separator`.

Prev | Up | Next
menuchoice.separator | Home | default.float.class